.ff-container{
	width: 953px;
	margin: 10px auto 30px auto;
}
.ff-container label{
	font-family:  Lato, sans-serif;
	width: 25%;
	height: 30px;
	cursor: pointer;
	color: #777;
	
	font-size: 13px;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	float:left;
	box-shadow: 0px 0px 0px 1px #aaa, 1px 0px 0px 0px rgba(255,255,255,0.9) inset, 0px 1px 2px rgba(0,0,0,0.2);
}
.ff-container label.ff-label-type-all{
	border-radius: 3px 0px 0px 3px;
}
.ff-container label.ff-label-type-3{
	border-radius: 0px 3px 3px 0px;
}
.ff-container input.ff-selector-type-all:checked ~ label.ff-label-type-all,
.ff-container input.ff-selector-type-1:checked ~ label.ff-label-type-1,
.ff-container input.ff-selector-type-2:checked ~ label.ff-label-type-2,
.ff-container input.ff-selector-type-3:checked ~ label.ff-label-type-3{
	background: #646d93;
	background: -moz-linear-gradient(top, #646d93 0%, #7c87ad 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646d93), color-stop(100%,#7c87ad));
	background: -webkit-linear-gradient(top, #646d93 0%,#7c87ad 100%);
	background: -o-linear-gradient(top, #646d93 0%,#7c87ad 100%);
	background: -ms-linear-gradient(top, #646d93 0%,#7c87ad 100%);
	background: linear-gradient(top, #646d93 0%,#7c87ad 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646d93', endColorstr='#7c87ad',GradientType=0 );
	color: #424d71;
	
	box-shadow: 0px 0px 0px 1px #40496e, 0 1px 2px rgba(0,0,0,0.1) inset;
}
.ff-container input{
	display: none;
}
.ff-items{
	position: relative;
	margin: 0px auto;
	padding-top: 30px;
	padding-bottom:130px;
	background-color:#FFF;
	margin-top:-10px;
	
	}

.ff-items a{
	display: block;
	position: relative;
	padding: 8px;
	background: #fff;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	margin-top:-5px;
	margin-left: 28px;
	width: 230px;
	height: 100px;
	 -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
	
}
.ff-items a span{
	display: block;
	background: rgba(238,42,123, 0.5);
	color: #fff;
	padding-left:12px;
	padding-top:5px;
	padding-bottom:5px;
	position: absolute;
	bottom: 8px;
	left: 8px;
	width: 218px;
	height: 10%;
	overflow: hidden;
	opacity: 0;
	text-align: left;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.ff-items a:hover span{
	height: 15px;
	opacity: 5;
}
.ff-items li img{
	display: block;
}

.ff-items li{
	margin-left: 13px;
	float: left;
	width: 300px;
	height: 100px;
	-webkit-transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-o-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	transition: opacity 0.6s ease-in-out;
	
}


.ff-items2{
	position: relative;
	margin-top:-3px;
	padding-top:30px;
	padding-bottom:20px;
	height:10px;
	background-color:#FFF;
	
	}

.ff-items2 a{
	display: block;
	position: relative;
	padding: 0px;
	font-weight:400;
	background: #fff;
	
	margin-left: 28px;
	width: 240px;
	
}
.ff-items2 a span{
	display: block;
	background: rgba(238,42,123, 0.7);

	color: #fff;
	padding-left:15px;
	
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 240px;
	height: 30%;
	overflow: hidden;
	opacity: 0;
	text-align: left;
	text-shadow: 1px 1px 1px #303857;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.ff-items2 a:hover span{
	height: 20px;
	opacity: 5;
}
.ff-items2 li img{
	display: block;
}

.ff-items2 li{
	margin-left: 0px;
	float: left;
	width: 240px;
	height: 20px;
	-webkit-transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-o-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	transition: opacity 0.6s ease-in-out;
}



.ff-items3{
	position: relative;
	margin: 0px 0px;
	padding-top:0px;
	
	height:1px;
	background-color:#FFF;
	
	}

.ff-items3 a{
	display: block;
	position: relative;
	padding: 0px;
	font-weight:400;
	background: #555;
	margin-left: 28px;
	width: 275px;
	height: 5px;
}
.ff-items3 a span{
	display: block;
	background: rgba(238,42,123, 0.7);

	color: #fff;
	padding-left:15px;
	
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 240px;
	height: 30%;
	overflow: hidden;
	opacity: 0;
	text-align: left;
	text-shadow: 1px 1px 1px #303857;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.ff-items3 a:hover span{
	height: 20px;
	opacity: 5;
}
.ff-items3 li img{
	display: block;
	margin-left: 28px;
	height:1px;
}

.ff-items3 li{
	margin-left: 0px;
	float: left;
	width: 310px;
	height: 20px;
	-webkit-transition: opacity 0.6s ease-in-out;
	-moz-transition: opacity 0.6s ease-in-out;
	-o-transition: opacity 0.6s ease-in-out;
	-ms-transition: opacity 0.6s ease-in-out;
	transition: opacity 0.6s ease-in-out;
}




.ff-container input.ff-selector-type-all:checked ~ .ff-items li,
.ff-container input.ff-selector-type-1:checked ~ .ff-items .ff-item-type-1,
.ff-container input.ff-selector-type-2:checked ~ .ff-items .ff-item-type-2,
.ff-container input.ff-selector-type-3:checked ~ .ff-items .ff-item-type-3{
	opacity: 1;
}

.ff-container input.ff-selector-type-1:checked ~ .ff-items li:not(.ff-item-type-1),
.ff-container input.ff-selector-type-2:checked ~ .ff-items li:not(.ff-item-type-2),
.ff-container input.ff-selector-type-3:checked ~ .ff-items li:not(.ff-item-type-3){
	opacity: 0.1;
}
.ff-container input.ff-selector-type-1:checked ~ .ff-items li:not(.ff-item-type-1) span,
.ff-container input.ff-selector-type-2:checked ~ .ff-items li:not(.ff-item-type-2) span,
.ff-container input.ff-selector-type-3:checked ~ .ff-items li:not(.ff-item-type-3) span{
	display:none;
}
